Subject: Re: Deposition
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 01:46:00 -0800 (PST)

Bonnie--could you call him and find out what this is about? Thx.

	Charles Cheek@ENRON
	12/18/2000 09:40 AM
		 
		 To: Richard B Sanders/HOU/ECT@ECT
		 cc: Bonnie White/Corp/Enron@ENRON, Britt Davis/Corp/Enron@ENRON
		 Subject: Deposition

Should I suggest that he get in touch with you or Bonnie?
----- Forwarded by Charles Cheek/Corp/Enron on 12/18/2000 09:42 AM -----

	Bart Wulff <[email-masked]>
	12/17/2000 04:37 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: Deposition

Mr. Cheek:
I got your e-mail address out of Martindale.  I need to set up a corporate
rep depo to get information concerning an employee of Enron Capital and
Trade who lives in Dallas and offices in Houston.  Could you refer me to
whoever in your office would handle that, so I can set it up with a minimum
of inconvenience to all concerned?
Thanks,
Bart Wulff